set SCRIPTPATH "$GRACER_HOME/scripts"

if [file readable $SCRIPTPATH/cache.tcl] {
  source "$SCRIPTPATH/cache.tcl"
} else {
  source "./cache.tcl"
}

if [file readable $SCRIPTPATH/hiscore.tcl] {
  source "$SCRIPTPATH/hiscore.tcl"
} else {
  source "./hiscore.tcl"
}

if [file readable $SCRIPTPATH/timestamp.tcl] {
  source "$SCRIPTPATH/timestamp.tcl"
} else {
  source "./timestamp.tcl"
}

if [file readable $SCRIPTPATH/gr.tcl] {
  source "$SCRIPTPATH/gr.tcl"
} else {
  source "./gr.tcl"
}

if [file readable $SCRIPTPATH/ui.tcl] {
  source "$SCRIPTPATH/ui.tcl"
} else {
  source "./ui.tcl"
}
